/* .example-tree-invisible {
  display: none;
}

.example-tree ul,
.example-tree li {
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
}
.rectangle-9 {
  height: 824px;
  width: 385px;
  background-color: #fff;
}
.rectangle-2 {
  height: 93px;
  width: 1637px;
  background-color: #fff;
}
.factory-logo {
  height: 81.52px;
  width: 230px;
} */

.example-tree-invisible {
  display: none;
}

.example-tree ul,
.example-tree li {
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
}
.rectangle-9 {
  height: 100%;
  background-color: #fff;
}
.rectangle-2 {
  height: 93px;
  width: 1637px;
  /* background-color: #fff; */
}
.factory-logo {
  height: 81.52px;
  width: 230px;
}








.side-factory .new-tree{
  background-color: #f5f5f5;
  margin-bottom: 10px !important;
  border-radius:3px;
}

.side-factory ul .mt-new-first li{
background-color: transparent;
margin-bottom: 10px !important;
cursor: pointer;
}

.side-factory ul .mt-new-first li:hover{
  background-color: #93aaa2;
  margin-bottom: 10px !important;
  border-radius:3px;
  color:#fff;
  cursor: pointer;
  }

  .mt-new-first li:nth-child(1):hover{
    background-color: #93aaa2;
    margin-bottom: 10px !important;
    border-radius:3px;
    color:#fff;
    cursor: pointer;
  }


  
  .mt-new-first li{
    margin-bottom: 10px !important;
   
    cursor: pointer;
  }

  ::ng-deep .mat-tab-list .mat-tab-labels .mat-tab-label-active {
    color:#22211f;
    background-color:#f5f5f5;
    }

    ::ng-deep .mat-tab-header, .mat-tab-nav-bar {
      border-bottom: 0;
  }

  ::ng-deep .mat-ink-bar {
    background-color:transparent;
    display: none !important;
    visibility: hidden !important;
    transition: none !important;
    height: 0px !important;
    width: 0px !important;
  }

  .mb-30{
    margin-bottom: 50px;
  }
    
    

  


  .side-factory ul .mt-new-first li .minor-icon:hover{
    color:#fff;
    }

  .minor-icon{
    font-size:10px;
    margin-left:5px;
    margin-right:10px;
    margin-top:-3px;
    color:#39645a;
  }

  .minor-icon:hover{
    font-size:10px;
    margin-left:5px;
    margin-right:10px;
    margin-top:-3px;
    color:#fff;
  }

  .color-foz{
    color:#39645a;
  }



.back-space{
  background-color: #f5f5f5;
  padding-top:25px;
  padding-bottom: 25px;
  margin-top:10px;
  margin-bottom: 10px;
  padding-left: 20px;
}

.bg-white{
  background-color: #fff;
  padding-top:30px;
  padding-bottom:30px
}

.new-group .mat-ink-bar{
  background-color: transparent !important;
}

.mat-tab-label-active{
  background-color:#fefefe;
}

.bg-white-space{
  background-color: #fff;
  padding-top:30px;
  padding-bottom:30px;
  margin-bottom:30px;
  border:1px solid #dfe1e5;
}

.mat-drawer-container{
  background-color: #fff !important;
}

h5.spaces{
  font-size:24px;
  font-weight: 500;
  color:#22211f;
  text-align:left;
  margin-bottom: 0px;
 
}

h5.spaces-new{
  font-size:24px;
  font-weight: 500;
  color:#22211f;
  text-align:left;
  margin-bottom: 0px;
  position: absolute;
 
}

.demo-tab-content {
  padding: 16px;
}

.demo-tab-group .mat-tab-label {
  height: 72px;
}

 .mat-tab-header{
  border-bottom:transparent !important;
}

.bg-grey-number{
  background-color: #f5f5f5;
}

.md-30{
  font-size: 30px;
  display: inline;
  color:#22211f
}

.mat-tab-label{
  opacity: 0.8 !important;
}

.list-new{
  color:#22211f;
  font-size:16px;
  vertical-align: super;
}


li.side-factory ul {
background-color: #fff;
padding-left:50px;
} 

li.side-factory ul.free li{
  background-color: transparent;
  list-style-type: disc;
  margin-bottom: 0px !important;
}

li.side-factory ul.free li :hover {
color:#39645a;
background-color: transparent;
  } 

  ul.free li button{
    display:none;
  }

  ul.free li{
      background-color: transparent;
      list-style-type: circle;
      margin-bottom: 0px !important;
  }

  ul.free li:hover{
    color:#93aaa2;
    list-style-type: circle;
}

  ul.free li .side-factory:hover{
    color:#39645a;
background-color: transparent;

  }

  .md-side-list{
    position: absolute;
    right:29px;
    bottom: -21px;
  }

  .w-70{
    width:70%
  }

  .side-factory .w-70{
    width:60%;
  }

  .mt-new-first{
    margin-top:20px;
  }
